Have ideas to improve npm?Join in the discussion! »

hyperterm-atom-dark

1.1.2 • Public • Published

Atom One Dark for HyperTerm

HyperTerm theme based on the Atom One Dark theme. Forked from @jxnblk's HyperTerminator and modified by @mdo.

Screenshot at start Screenshot with tabs

Install

  1. Open HyperTerm's preferences with Cmd+, (or manually at ~/.hyperterm.js) with your editor.
  2. Update your list of plugins to include hyperterm-atom-dark, like so:
plugins: [
'hyperterm-atom-dark'
],
  1. Fully reload HyperTerm (Cmd+Shift+R), and tada!

License

MIT

Install

npm i hyperterm-atom-dark

DownloadsWeekly Downloads

33

Version

1.1.2

License

MIT

Last publish

Collaborators

  • avatar